@charset "utf-8";
/* CSS Document */

:root {
	--MainFont: "Maven Pro","Arial","Helvetica";
	--HeaderBackground: #484848;
	--YellowGog: #ffc213; 
	--DarkText: #231f20;
}

HTML, BODY { margin:0px; padding:0px; font-family:var(--MainFont); background-color:#ffffff; }

A, SELECT, OPTION, INPUT, TEXTAREA { outline:none !important; }
SELECT:FOCUS, OPTION:FOCUS, INPUT:FOCUS { outline:none !important; }

.NotVis { position:absolute;left:-6000px;top:-6000px; }

@media all and (min-width: 768px) and (max-width: 1389px) {
	HTML,BODY { font-size:1.15vw; }
}

@media all and (min-width: 1390px) {
	HTML,BODY { font-size:16px; }
}



@media all and (max-width: 767px) { 

	.OnlyDesktop {
		display:none !important;		
	}

	#ModalPopup {
		z-index: 9999 !important;
	}

}

@media all and (min-width: 768px) {

	.OnlyMobile {
		display:none !important;	
	}
	
	.MainContainer:first-of-type {
		margin-top: 14.7rem;
	}

/*	---------------------------------------------------------------------------------------------- */	

	#GogAlertBox {
		display:block;
		background-color:var(--YellowGog);
		color:var(--DarkText);
		font-size:1.5rem;
		line-height:1.6rem;
		font-weight:500;
		margin-bottom:1.938rem;
	}
	#GogAlertBox A {
		display:block;
		color:var(--DarkText);
		text-decoration:none;
		text-align:center;
		padding:0.9rem;
		padding-bottom:1.2rem;
		padding-top:1.2rem;
	}

/*	---------------------------------------------------------------------------------------------- */	

	#DisclaimCookie {
		z-index:11111;
		position:fixed;
		left:0px;
		bottom:2rem;
		right:0px;
		width:100%; 
	}
	#DisclaimCookie .Inner {
		font-size:0.9rem;
		line-height:1.1rem;
		position:relative;
		display:block;
		border:0.05rem solid var(--DarkText);
		background-color:var(--YellowGog);
		width:63rem;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		padding:1.2rem;
		color:var(--DarkText);
		-webkit-box-shadow: 0px 0.06rem 0.8rem 0px rgba(0,0,0,0.51);
		-moz-box-shadow: 0px 0.06rem 0.8rem 0px rgba(0,0,0,0.51);
		box-shadow: 0px 0.06rem 0.8rem 0px rgba(0,0,0,0.51);
		-webkit-border-radius: 0.5rem;
		-moz-border-radius: 0.5rem;
		border-radius: 0.5rem;
	}
	#DisclaimCookie .Inner A {
		color:var(--DarkText);
		text-decoration:underline;
		outline: none;
	}
	#DisclaimCookie .Inner .BtCont {
		display:block;
		position:absolute;
		right:1rem;
		top:1rem;
		text-align:center;
	}
	#DisclaimCookie .Inner .BtCont .Bt {
		display:inline-block;
		font-size:1rem;
		height:2.6rem;
		line-height:2.6rem;
		background-color:var(--DarkText);
		color:var(--YellowGog);
		cursor:pointer;
		outline:none;
		padding-left:25px;
		padding-right:25px;
		font-weight:500;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
}
